<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminSystem.class.php');

template:
{
	Template::set('page', ['link' => App::getURL('system'), 'title' => __('Système')]);
	Template::set('section', 'system');
	Template::set('template', ['file' => 'system.tpl.php']);
}

get_data:
{
	AdminSystem::getInfos();
}
?>